Subject: bug#3201: 23.0.92; Add index entry for "autosave files" to Emacs manual

From: Stefan Monnier <[email-masked]>
Date: Mon, 04 May 2009 15:48:35 -0400

> Subject line says it all - add "autosave files" as a separate index
> entry for "backup files".  Someone just asked in help-gnu-emacs about
> autosave files, and the answer was to look in the manual for "backup
> files".
 
But autosave files are something completely different (they save the
contents of buffers that haven't yet been saved to a file).

        Stefan